Pular para o conteúdo
Ver todas as ameaças

CVE-2017-2217

Alvo: Não informado

Descrição

Open redirect vulnerability in WordPress Download Manager prior to version 2.9.51 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via unspecified vectors.

Software
Não informado
Tipo Software
Core
CVE
CVE-2017-2217
Tags
Nâo informado
Data de publicação
07/07/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress